
QGIS Application - Bug report #4478

Actions using %% do not work from identify results

2011-11-01 09:00 AM - Gary Sherman

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14405

Description

Actions that use two percent signs work fine from the attribute table but do not work properly from the identify results dialog. Instead of

replacing the two percent signs with the field value it seems the first field (or perhaps the id) field is used instead. This has been confirmed

on 1.7.1 and master.

Associated revisions

Revision 94614656 - 2011-12-23 09:07 PM - Jürgen Fischer

fix #4478

Revision ea2a4349 - 2011-12-25 02:12 PM - Jürgen Fischer

fix #4478

History

#1 - 2011-12-15 09:04 AM - Gary Sherman

Still broken at 1.7.3 :) - testing irc redmine feed...

#2 - 2011-12-15 09:11 AM - Gary Sherman

- OS version deleted (11)

- Operating System changed from Ubuntu to All

#3 - 2011-12-23 12:07 PM - Jürgen Fischer

- Affected QGIS version set to master

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:"946146569014c2d0ce2544ed4e8c8b346c3dc52d".
